## rust-clap-complete-3 3.1.1

=== debian/changelog ===
rust-clap-complete-3 (3.1.1-2) unstable; urgency=medium

  * Team upload.
  * Regenerate clap_complete 3.1.1 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:06:50 +0100

rust-clap-complete-3 (3.1.1-1) unstable; urgency=medium

  * Package clap_complete 3.1.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 13 Jan 2023 14:37:09 +0100
