=== debian/control ===
Source: rust-clap-complete-3
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-3+std-dev (>= 3.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-complete-3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-complete-3
Homepage: https://github.com/clap-rs/clap/tree/master/clap_complete
X-Cargo-Crate: clap_complete
Rules-Requires-Root: no

Package: librust-clap-complete-3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-3+std-dev (>= 3.1.0-~~)
Provides:
 librust-clap-complete-3+default-dev (= ${binary:Version}),
 librust-clap-complete-3.1-dev (= ${binary:Version}),
 librust-clap-complete-3.1+default-dev (= ${binary:Version}),
 librust-clap-complete-3.1.1-dev (= ${binary:Version}),
 librust-clap-complete-3.1.1+default-dev (= ${binary:Version})
Replaces: librust-clap-complete-dev (<< 3.1.2~)
Breaks: librust-clap-complete-dev (<< 3.1.2~)
Description: Generate shell completion scripts for your clap::Command - Rust source code
 Source code for Debianized Rust crate "clap_complete"
