=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/clap_complete-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/clap_complete .*/crates/clap_complete/[-_]?(3\.\d[\-+\.:\~\da-zA-Z]*)/download
